http://service.chime.aws.amazon.com/accounts/{accountId}/rooms/{roomId}/membershipsLists the membership details for the specified room in an Amazon Chime Enterprise account, such as the members' IDs, email addresses, and names.
The Amazon Chime account ID.
The room ID.
The maximum number of results to return in a single call.
The token to use to retrieve the next page of results.
Pagination limit
Pagination token
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://service.chime.aws.amazon.com/accounts/{accountId}/rooms/{roomId}/memberships' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://service.chime.aws.amazon.com/accounts/{accountId}/rooms/{roomId}/membershipsLists the membership details for the specified room in an Amazon Chime Enterprise account, such as the members' IDs, email addresses, and names.
The Amazon Chime account ID.
The room ID.
The maximum number of results to return in a single call.
The token to use to retrieve the next page of results.
Pagination limit
Pagination token
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://service.chime.aws.amazon.com/accounts/{accountId}/rooms/{roomId}/memberships' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}